.hide{ display:none !important; }

.nice_select select{ width:80%; }

.nice_select_block{ background:no-repeat top right;}
.nice_select_block a{ display:block; padding-right:14px; white-space:nowrap; text-decoration:none; }
.nice_select_block ul{ display:block; padding:0; margin:0; list-style:none; position:absolute; z-index:10; margin-top:10px; margin-left:0px; }
.nice_select_block ul li{ display:block; margin:0; padding:2px 5px; position:relative; cursor:pointer; }
/*.nice_select_block ul li:hover{ background:#666; color:#fff; }*/

#center_search .nice_select_block a{ height:15px; background:url(../images/select_nice.png) no-repeat top right;  }
#center_search .nice_select_block span{ display:block; height:10px; padding:1px 4px 2px 4px; width:80px;  background:#fff; border: 1px solid #eadcb8; font-size:10px;  }
#center_search .nice_select_block ul{ background:#f9f9f9; border:solid 1px #56544c; border-radius:3px; -moz-border-radius:3px; margin-top:2px; max-height:300px; overflow:scroll; }
#center_search .nice_select_block ul li{ min-width:143px; background:url(../images/input_bg.gif) no-repeat top right; border-bottom:solid 1px #fff; padding:3px 5px; }
#center_search .nice_select_block ul li:hover{ color:#f9f9f9; background:#56544c;  }